<?php

namespace Portal\Mileage\Http\Controllers;

use Illuminate\Routing\Controller;
use Portal\Mileage\Model\Users;

class DashboardController extends Controller
{
	public function __construct()
	{

	}


    public function index()
    {

        $staff = Users::where('employeeCode',auth()->user()->employeeCode)
                        ->with('staffinfo')
                        ->first();

        return view('mileage::dashboard.pegawai',compact('staff'));
    }
}
